__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW43040_POSTDATA3.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__
__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__
__EXIT__
__ENDIF__
 
UPDATE CI_FK_REF SET INFO_PRG = 'com.splwg.base.domain.common.foreignKeyReference.GenericMOInfoRetriever' WHERE FK_REF_CD = 'F1INSALG' AND INFO_PRG = ' '
/